[Translations]
MainForm.Label27.Caption=->
MainForm.Label28.Caption=and
MainForm.Label29.Caption=->
MainForm.TabSheet1.Caption=Progress
MainForm.StartAll.Caption=Start All
MainForm.HelpMe.Caption=Help
MainForm.StopAll.Caption=Stop All
MainForm.p11.Text=$p%
MainForm.p10.Text=$p%
MainForm.p9.Text=$p%
MainForm.p8.Text=$p%
MainForm.p7.Text=$p%
MainForm.p6.Text=$p%
MainForm.p5.Text=$p%
MainForm.p4.Text=$p%
MainForm.p3.Text=$p%
MainForm.p2.Text=$p%
MainForm.p1.Text=$p%
MainForm.p0.Text=$p%
MainForm.TabSheet2.Caption=Setup
MainForm.FormatSetupTab.Caption=Flash Setup
MainForm.SeSkinPanel4.Caption=  Format Mode Setup
MainForm.FastMode.Caption=Fast Format
MainForm.HighLevelMode.Caption=High Format
MainForm.LowLevelMode.Caption=Low Format
MainForm.RsvOldBadBlkInfo.Caption=Reserve old bad blocks
MainForm.OnlyScan.Caption=Scan
MainForm.ScanLevel.Hint=Scan Mode
MainForm.EccOpen.Hint=Ecc Open
MainForm.FlashSetup.Caption=  Flash Param
MainForm.Label9.Caption=Type
MainForm.Label10.Caption=Pcs
MainForm.SingleChannelBtn.Caption=Single Channel
MainForm.DoubleChannelBtn.Caption=Double Channel
MainForm.DisAutoSelect.Caption=Disable auto selection
MainForm.SeSkinPanel3.Caption=  Product info setup
MainForm.Label13.Caption=VID
MainForm.Label15.Caption=PID
MainForm.Label14.Caption=VInfo
MainForm.Label16.Caption=PInfo
MainForm.Label26.Caption=LED Status
MainForm.Label34.Caption=LED Busy
MainForm.Label3.Caption=Serial Num
MainForm.Label4.Caption=Serial Mode
MainForm.VendorCode.Text=0x
MainForm.ProductCode.Text=0x
MainForm.ProductInfo.Text=Flash Disk
MainForm.Auto.Caption=Auto
MainForm.Fix.Caption=Fix
MainForm.Inc.Caption=Inc
MainForm.VendorInfo.Text=Hisun
MainForm.SeCustomTabSheet3.Caption=Flash partition setup
MainForm.pZoneTab.Caption=Secure data zone
MainForm.Label7.Caption=Password
MainForm.Label20.Caption=Fix size  
MainForm.Label21.Caption=KBytes
MainForm.SeSkinPanel8.Caption=Disk size adjust
MainForm.pZoneBarSize.Caption=6%
MainForm.RestSize0.Caption=Rest size=Total size- pZone size
MainForm.pZoneFixSize.Text=0
MainForm.Zone0Tab.Caption=Zone1 setup
MainForm.CanPlayCountLabel.Caption=Play count
MainForm.IsoLabel.Caption=ISO:
MainForm.Label2.Caption=Disk label
MainForm.Label19.Caption=Fix size  
MainForm.Label11.Caption=MBytes
MainForm.ZIP32Boot.Caption=ZIP(32sec)
MainForm.ZIP63Boot.Caption=ZIP(63sec)
MainForm.HDDBoot.Caption=HDD
MainForm.CdromDisk.Caption=CD-ROM
MainForm.RemoveDisk.Caption=Removable
MainForm.LocalDisk.Caption=Local
MainForm.Zone0WriteProtect.Caption=Write protect
MainForm.Zone0ReadProtect.Caption=Read protect
MainForm.Bootable.Caption=Bootable
MainForm.Zone0FixSize.Text=0
MainForm.SeSkinPanel1.Caption=Disk size adjust
MainForm.Zone0BarSize.Caption=100%
MainForm.RestSize1.Caption=Rest size=Total size- pZone size - Zone1 size
MainForm.CDBoot.Caption=CDBoot
MainForm.Zone1Tab.Caption=Zone2 setup
MainForm.Label5.Caption=Disk label
MainForm.Label8.Caption=Fix size  
MainForm.Label12.Caption=MBytes
MainForm.Label22.Caption=Login password
MainForm.RemoveDisk_1.Caption=Removable
MainForm.LocalDisk_1.Caption=Local
MainForm.Zone1WriteProtect.Caption=Write protect
MainForm.Zone1ReadProtect.Caption=Read protect
MainForm.Zone1Hide.Caption=Hide
MainForm.SeSkinPanel2.Caption=Disk size adjust
MainForm.Zone1BarSize.Caption=7%
MainForm.RestSize2.Caption=Rest size=Total size- pZone size - Zone1 size - Zone2 size
MainForm.Zone1FixSize.Text=0
MainForm.Zone2Tab.Caption=Zone3 setup
MainForm.Label6.Caption=Disk label
MainForm.Label17.Caption=MBytes
MainForm.Label18.Caption=Fix size  
MainForm.RemoveDisk_2.Caption=Removable
MainForm.LocalDisk_2.Caption=Local
MainForm.Zone2WriteProtect.Caption=Write protect
MainForm.Zone2ReadProtect.Caption=Read protect
MainForm.SeSkinPanel6.Caption=Disk size adjust
MainForm.Zone2BarSize.Caption=5%
MainForm.RestSize3.Caption=Rest size=Total size- pZone size - Zone1 size - Zone2 size - Zone3 size
MainForm.Zone2FixSize.Text=0
MainForm.SetupTab.Caption=Tools
MainForm.TabSheet4.Caption=Code Config
MainForm.JvStaticText1.Caption=Code Length(KB)
MainForm.CodeLength.Text=0
MainForm.AddCodeType.Caption=Add Code
MainForm.DelCodeType.Caption=Delete Code
MainForm.LoadCode.Caption=Load Code From File
MainForm.TabSheet5.Caption=Flash Config
MainForm.Label23.Caption=->
MainForm.Label24.Caption=->
MainForm.Label25.Caption=and
MainForm.Label30.Caption=->
MainForm.Label31.Caption=and
MainForm.Label32.Caption=->
MainForm.Label33.Caption=->
MainForm.Label35.Caption=and
MainForm.Label36.Caption=->
MainForm.Label37.Caption=->
MainForm.Label38.Caption=and
MainForm.Label39.Caption=->
MainForm.JvStaticText2.Caption=FlashName
MainForm.JvStaticText3.Caption=BlockPerChip
MainForm.JvStaticText4.Caption=PagePerBlock
MainForm.JvStaticText5.Caption=SecsPerPage
MainForm.JvStaticText6.Caption=ColCycle
MainForm.JvStaticText7.Caption=RowCycle
MainForm.JvStaticText8.Caption=Flash ID
MainForm.DoubleDie.Caption=Double Die
MainForm.DoubleDataPort.Caption=DoubleDataPort
MainForm.Cache.Caption=Cache
MainForm.Copyback.Caption=Copyback
MainForm.JvStaticText9.Caption=CodeType
MainForm.AddFlash.Hint=Add flash type
MainForm.DelFlash.Hint=Delete selected flash type
MainForm.JvStaticText10.Caption=Flash Speed
MainForm.FlashSpeed.Text=1
MainForm.JvStaticText11.Caption=ScanCode
MainForm.JvStaticText12.Caption=RsvBlks
MainForm.RsvBlks.Text=5
MainForm.JvStaticText13.Caption=BlkPerScanStep
MainForm.BlkPerScanStep.Text=1
MainForm.IsSameFlashID.Hint=IsSameFlashID
MainForm.Flash2.Caption=Flash2
MainForm.Flash2.Hint=IsSameFlashID
MainForm.JvStaticText14.Caption=Chip0_Blk--
MainForm.Chip0_BlkStart_0.Text=0
MainForm.Chip0_BlkEnd_0.Text=0
MainForm.Chip0_BlkStart_1.Text=0
MainForm.Chip0_BlkEnd_1.Text=0
MainForm.JvStaticText15.Caption=Chip1_Blk--
MainForm.Chip1_BlkStart_0.Text=0
MainForm.Chip1_BlkEnd_0.Text=0
MainForm.Chip1_BlkStart_1.Text=0
MainForm.Chip1_BlkEnd_1.Text=0
MainForm.JvStaticText16.Caption=Chip2_Blk--
MainForm.Chip2_BlkStart_0.Text=0
MainForm.Chip2_BlkEnd_0.Text=0
MainForm.Chip2_BlkStart_1.Text=0
MainForm.Chip2_BlkEnd_1.Text=0
MainForm.JvStaticText17.Caption=Chip3_Blk--
MainForm.Chip3_BlkStart_0.Text=0
MainForm.Chip3_BlkEnd_0.Text=0
MainForm.Chip3_BlkStart_1.Text=0
MainForm.Chip3_BlkEnd_1.Text=0
MainForm.TabBadBlkView.Caption=Bad Block View
MainForm.SaveToFile.Caption=SaveToFile
MainForm.ClearBuffer.Caption=Clear Buffer
MainForm.ReviewBadBlk.Caption=Review BadBlk
MainForm.TabSheet3.Caption=Exit
MainForm.OkBtn.Caption=Ok
MainForm.Label1.Caption=Really to Exit HSMPTool?
MainForm.SeSkinForm1.Caption=HSMPTool v1.0D20061221
